package jumapacelaya.gob.mx.qr.dto;

public class turnoDTO {
    private String servicio;
    private String estado;

    public String getServicio() { return servicio; }
    public void setServicio(String servicio) { this.servicio = servicio; }

    public String getEstado() { return estado; }
    public void setEstado(String estado) { this.estado = estado; }
}
